## height height |

## Synopsis

                        FoPropertyHeight;
                        FoPropertyHeightClass;
    FoProperty*         fo_property_height_new              (void);
    FoProperty*         fo_property_height_get_initial      (void);

## Description

## Details

### FoPropertyHeight

    typedef struct _FoPropertyHeight FoPropertyHeight;

Instance of the 'height' property.

### FoPropertyHeightClass

    typedef struct _FoPropertyHeightClass FoPropertyHeightClass;

Class structure for the 'height' property.

### fo_property_height_new ()

    FoProperty*         fo_property_height_new              (void);

Creates a new FoPropertyHeight initialized to default value.

Returns : | the new FoPropertyHeight.

### fo_property_height_get_initial ()

    FoProperty*         fo_property_height_get_initial      (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.